Bug 5148 - Printing problem with HP Color LJ 3800 duplex printer
Printing problem with HP Color LJ 3800 duplex printer
Status: RESOLVED WONTFIX
Product: Samba 3.6
Classification: Unclassified
Component: Printing
unspecified
x86 Windows XP
: P3 normal
: ---
Assigned To: printing-maintainers
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-16 20:13 UTC by Michael Leung
Modified: 2013-01-18 15:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Leung 2007-12-16 20:13:58 UTC
Dear Jerry,

I have used RHEL 4.x with samba 3.0.10 as print server for those 
PCs running Windows XP.  All printers setting in samba 3.0.10 were
configurated as Postscript Printers.  These settings were running 
smooth for a period of time.

Since Samba has been found some bugs and hence I updated it 
into samba 3.0.27a.  Some problems were found as follows:

1) The default paper setting inside HP LaserJet Printers in PC
   was changed to "Letter" from A4.  I could change it back manually
   to A4 and the problem was fixed.

2) When I printed some documents with very long file names (pdf or word),
   our latest HP Color LJ 3800 duplex printer cannot print UNLESS 
   I renamed these into shorter file names.  I can print 
   them to other HP Color LJ or Black/White LJ printers.
   However, BEFORE THE UPGRADE, there are no such problems.

So, is it a bug in 3.0.27a?

Thanks.

Michael Leung
Dept. of Statistics
The Chinese University of Hong Kong
17 Dec 2007
Comment 1 David Disseldorp 2013-01-18 15:35:40 UTC
This bug is over 5 years old, please reopen if still an issue.